Bug 734852 - warning: %post(pcsc-list-1.7.4-3.fc16.x86_64) scriptlet failed, exit status 1
Summary: warning: %post(pcsc-list-1.7.4-3.fc16.x86_64) scriptlet failed, exit status 1
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: pcsc-lite
Version: 16
Hardware: x86_64
OS: Linux
unspecified
low
Target Milestone: ---
Assignee: Bob Relyea
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-08-31 15:59 UTC by Orion Poplawski
Modified: 2011-09-11 01:46 UTC (History)
2 users (show)

Fixed In Version: pcsc-lite-1.7.4-4.fc16
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2011-09-11 01:46:20 UTC


Attachments (Terms of Use)

Description Orion Poplawski 2011-08-31 15:59:24 UTC
Description of problem:

Fresh install of F16 in install.log I see:
warning: %post(pcsc-list-1.7.4-3.fc16.x86_64) scriptlet failed, exit status 1

Presumably /bin/systemctl enable pcscd.socket is failing for some reason.  Although everything seems okay on the installed system.

Comment 1 Kalev Lember 2011-09-03 21:51:53 UTC
Thanks, I'll make sure any errors from 'systemctl enable' are ignored.

Comment 2 Fedora Update System 2011-09-03 22:07:14 UTC
pcsc-lite-1.7.4-4.fc16 has been submitted as an update for Fedora 16.
https://admin.fedoraproject.org/updates/pcsc-lite-1.7.4-4.fc16

Comment 3 Fedora Update System 2011-09-06 18:10:24 UTC
Package pcsc-lite-1.7.4-4.fc16:
* should fix your issue,
* was pushed to the Fedora 16 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing pcsc-lite-1.7.4-4.fc16'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/pcsc-lite-1.7.4-4.fc16
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2011-09-11 01:46:11 UTC
pcsc-lite-1.7.4-4.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.